Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1035

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1035
Last Modified 05 Sep 2008 04:48:01
Published 05 Apr 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1035

Summary

Multiple buffer overflows in Pavuk before 0.9.32 have unknown attack vectors and impact.

Vulnerable Systems

Application

  • Pavuk 0.9 Pl28

  • Pavuk 0.9 Pl30b

  • Pavuk 0.9.31

  • Pavuk 0.928r1

  • Pavuk 0.928r2

  • Pavuk 0.9pl28i


References

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=313436

SECUNIA - 14571


Last Updated: 27 May 2016 10:40:01